Index: general.ent
===================================================================
--- general.ent	(revision 3b03fd4470dd4c1506ba4e354810598ff59745d5)
+++ general.ent	(revision a3244038eed7345bb6ed810f1eb11d3db0383d98)
@@ -4,5 +4,5 @@
 -->
 
-<!ENTITY day          "17">                   <!-- Always 2 digits -->
+<!ENTITY day          "18">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2008">
